html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u1474
{
	z-index: 2;
	width: 1247px;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: -100px;
}

#u1474_clip
{
	overflow: hidden;
	width: 1247px;
	height: 728px;
}

#u1474_img
{
	margin: 99px 71px -99px -71px;
}

#u3872
{
	z-index: 4;
	width: 118px;
	height: 104px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 484px;
	background: transparent url("../images/au%20quai-u3872-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3872:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 1px;
	border-style: solid;
	border-color: #006837;
	width: 117px;
	height: 103px;
	min-height: 0px;
	margin: 79px -10001px -1px 0px;
	background-size: contain !important;
}

#u3879
{
	z-index: 5;
	width: 200px;
	height: 137px;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 243px;
	background: transparent url("../images/caf%c3%a9%20la%20rue.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3879:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFF00;
	width: 199px;
	height: 136px;
	min-height: 0px;
	margin: 115px -10001px -1px 0px;
	background-size: contain !important;
}

#u3886
{
	z-index: 6;
	width: 153px;
	height: 99px;
	position: relative;
	margin-right: -10000px;
	margin-top: 191px;
	left: 25px;
	background: transparent url("../images/impasse%20temps-u3886-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3886:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	width: 152px;
	height: 98px;
	min-height: 0px;
	margin: 191px -10001px -1px 0px;
	background-size: contain !important;
}

#u3893
{
	z-index: 7;
	width: 137px;
	height: 93px;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 709px;
	background: transparent url("../images/le%20beauhaus-u3893-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3893:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 1px;
	border-style: solid;
	border-color: #FBB03B;
	width: 136px;
	height: 92px;
	min-height: 0px;
	margin: 275px -10001px -1px 0px;
	background-size: contain !important;
}

#u3900
{
	z-index: 8;
	width: 184px;
	height: 132px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: -76px;
	background: transparent url("../images/mariniers.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3900:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 1px;
	border-style: solid;
	border-color: #8CC63F;
	width: 183px;
	height: 131px;
	min-height: 0px;
	margin: 41px -10001px -1px 0px;
	background-size: contain !important;
}

#u3907
{
	z-index: 9;
	width: 122px;
	height: 73px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 679px;
	background: transparent url("../images/midpoint-u3907-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3907:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 1px;
	border-style: solid;
	border-color: #8C6239;
	width: 121px;
	height: 72px;
	min-height: 0px;
	margin: 62px -10001px -1px 0px;
	background-size: contain !important;
}

#u3914
{
	z-index: 10;
	width: 124px;
	height: 101px;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 841px;
	background: transparent url("../images/qo-u3914-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u3914:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-width: 1px;
	border-style: solid;
	border-color: #D9E021;
	width: 123px;
	height: 100px;
	min-height: 0px;
	margin: 135px -10001px -1px 0px;
	background-size: contain !important;
}

#u3950
{
	z-index: 11;
	width: 203px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 750px;
	left: 817px;
	background: transparent url("../images/cyclong-u3938-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u3950:hover
{
	margin: 750px -10000px 0px 0px;
	background: transparent url("../images/cyclong-u3938-r-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
}

